{
  "compilerOptions": {
    "module": "system",
    "target": "ES2018",
    "noImplicitAny": false,
    "sourceMap": false,
    "inlineSourceMap": true,
    "removeComments": true,
    "noImplicitThis": true,
    "inlineSources": true,
    "declaration": true,
    "noUnusedLocals": true,
    "outFile": "../js/Content.js",
    "types": [],
    "moduleResolution": "node"
  },
  "include": ["../js/Application.d.ts", "**.*"]
}